Bug 71944 - A lot of the initscript startup messages are not translated into german
Summary: A lot of the initscript startup messages are not translated into german
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-20 12:51 UTC by Bernd Bartmann
Modified: 2013-01-10 21:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 02:14:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-08-20 12:51:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
A lot of the initscript startup messages are not translated into german. This 
makes the whole boot process look completely inconsistent. Do I really have to 
report this bug for every new Red Hat release???

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set german as your default language
2. Look at the initscript messages
3.
	

Additional info:

Comment 1 Paul Gampe 2003-01-23 06:24:33 UTC
I can confirm that the de.po file in initscripts-7.04 is fully translated.  Not sure what the 
problem is. 

Comment 2 Bernd Bartmann 2003-01-23 08:53:05 UTC
Looks much better in Phoebe2.


Note You need to log in before you can comment on or make changes to this bug.